.container-home {
	width:207px;
	height:250px;
	margin: auto;
	cursor:auto;
	margin-left:2px;
}
h2.acc_trigger-h 
{
	margin: 0px;
	width:199px;
	height: 30px;
	line-height: 31px;
	font-size: 12px;
	font-weight: bold;
	float: left;
	background-image: url(../images/h2_trigger_a.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	font-family:Arial, Helvetica, sans-serif;
}
h2.acc_trigger-h a 
{
	outline:none;
	color: #258dec;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
h2.acc_trigger-h a:hover {
	color: #005373;
	font-family:Arial, Helvetica, sans-serif;
}
h2.acc_trigger-h a:active {
	color: #005373;
}
.acc_container-h {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-size: 1.2em;
	width:205px;
	height:159px;
	clear: both;
	border: 1px solid #ccc;
	border-top:0px;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.acc_container-h .block-h {
	margin:10px;
	width:188px;
	font-size:10px;
	font-weight:bold;
	color:#666;
	height:140px;
	font-family:Arial, Helvetica, sans-serif;
}
.acc_container-h .block-h p{
	margin-bottom:12px;
}

#aljazira-online
{

}

#tadawulcom
{
	background-position: left bottom;
	background-image: url(../images/tadawulcom.gif);
	background-repeat: no-repeat;
}


#online-trade
{
	background-position: left bottom;
	background-image: url(../images/ol-trade.gif);
	background-repeat: no-repeat;
}
/* New E-Banking CSS */
h2.acc_trigger-h2 
{
	margin: 0px;
	width:199px;
	height: 30px;
	line-height: 31px;
	font-size: 12px;
	font-weight: bold;
	float: left;
	background-image: url(../images/h2_trigger_a.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	font-family:Arial, Helvetica, sans-serif;
}
h2.acc_trigger-h2 a 
{
	outline:none;
	color: #258dec;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
h2.acc_trigger-h2 a:hover {
	color: #005373;
	font-family:Arial, Helvetica, sans-serif;
}
h2.acc_trigger-h2 a:active {
	color: #005373;
}
.acc_container-h2 {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-size: 1.2em;
	width:205px;
	height:130px;
	clear: both;
	border: 1px solid #ccc;
	border-top:0px;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.acc_container-h2 .block-h2 {
	margin:10px;
	width:188px;
	font-size:10px;
	font-weight:bold;
	color:#666;
	height:105px;
	font-family:Arial, Helvetica, sans-serif;
}
.acc_container-h2 .block-h2 p{
	margin-bottom:12px;
}

#aljazira-online2
{

}

#ecorp
{
	background-position: left bottom;
	background-image: url(../images/e-corp.jpg);
	background-repeat: no-repeat;
}

#tadawulcom2
{
	background-position: left bottom;
	background-image: url(../images/TadawulComLogo.jpg);
	background-repeat: no-repeat;
}


#online-trade2
{
	background-position: left bottom;
	background-image: url(../images/ol-trade.gif);
	background-repeat: no-repeat;
}